## regolith-look-extra 0.8.12-1regolith

=== debian/changelog ===
regolith-look-extra (0.8.12-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:16:54 +0000

regolith-look-extra (0.8.12) focal; urgency=medium

  * Misc tweaks to extra looks

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 04 Dec 2022 11:59:32 -0800

regolith-look-extra (0.8.11) focal; urgency=medium

  * Add border around ilia dialog for better contrast

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 04 Nov 2022 19:04:43 -0700

regolith-look-extra (0.8.10) focal; urgency=medium

  * More color mapping fixes

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 11:40:32 -0700

regolith-look-extra (0.8.8) focal; urgency=medium

  * Fix missing color specs

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 11:14:04 -0700

regolith-look-extra (0.8.6) focal; urgency=medium

  * Simplify font spec in i3 workspace label. Allow xres override of bar font.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 23 Oct 2022 09:24:33 -0700

regolith-look-extra (0.8.5) focal; urgency=medium

  [ Nate Long ]
  * Make gruvbox i3xrocks values a brighter color

  [ Regolith Linux ]
  * Cleanup dependencies to default look

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 02 Sep 2022 12:14:00 -0700

regolith-look-extra (0.8.4) focal; urgency=medium

  * Fix package metadata for regolith-look-2 virtual package, found by Matt Fischer

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Jul 2022 17:17:52 -0700

regolith-look-extra (0.8.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix paths to compositor

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 16 Jul 2022 13:56:27 -0700

regolith-look-extra (0.8.2) focal; urgency=medium

  [ Brian Ballantine ]
  * Changed default nevil icon theme to Moka

  [ Matt Fisher ]
  * Remove picom as a dependency of Nord and Nevil looks

  [ Ken Gilmer ]
  * Decouple picom from looks

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 15 Jul 2022 07:39:14 -0700

regolith-look-extra (0.8.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add missing regolith-look-ayu-mirage look to debian packaging

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 14 Jul 2022 07:36:30 -0700

regolith-look-extra (0.8.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Port lascaille from default look
  * Update looks to include lockscreen settings
  * Add package metadata for lascaille

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Jul 2022 15:22:55 -0700

regolith-look-extra (0.7.1) focal; urgency=medium

  [ joe ]
  * Add window border styles to existing looks
  * Add i3-default look

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 01 Jul 2022 21:26:57 -0700

regolith-look-extra (0.7.0) focal; urgency=medium

  [ joe ]
  * Add Ayu, Ayu-Mirage & Ayu-Dark

  [ Ken Gilmer ]
  * Update workspace glyph icons across a few looks for more flair

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 26 Jun 2022 08:25:06 -0700

regolith-look-extra (0.6.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Specify glyph for app laucher. Better glyph for help

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Jun 2022 09:50:53 -0700

regolith-look-extra (0.6.0) focal; urgency=medium

  [ joe ]
  * Add dracula look

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 17 Jun 2022 19:15:11 -0700

regolith-look-extra (0.5.10) focal; urgency=medium

  [ Brian Ballantine ]
  * s/nord/nevil in composer-init

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Jun 2022 19:18:31 -0700

regolith-look-extra (0.5.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Update ilia CSS style

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 04 Jun 2022 14:25:51 -0700

regolith-look-extra (0.5.8) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix look descriptions

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 May 2022 09:19:00 -0700

regolith-look-extra (0.5.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix incorrect path to ilia css

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 29 May 2022 15:23:11 -0700

regolith-look-extra (0.5.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Tweaks to nevil

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 25 May 2022 21:02:18 -0700

regolith-look-extra (0.5.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Use new wallpapers from GMFranceschini in nord and gruvbox looks

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 15:53:32 -0700

regolith-look-extra (0.5.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Fix dependency

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 14:16:34 -0700

regolith-look-extra (0.5.1) focal; urgency=medium

  [ Ken Gilmer ]
  * Tweaks and fixes to nevil

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 May 2022 08:00:24 -0700

regolith-look-extra (0.5.0) focal; urgency=medium

  [ Ken Gilmer ]
  * Add nevil look

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 20 May 2022 07:19:10 -0700

regolith-look-extra (0.4.9) focal; urgency=medium

  [ Ken Gilmer ]
  * Add updated solarized-dark look

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 07 May 2022 20:40:24 -0700

regolith-look-extra (0.4.8) focal; urgency=medium

  [ Ken Gilmer ]
  * Give rounded corners to Nord w/ custom picom config.  Misc tweaks

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 07 May 2022 16:55:31 -0700

regolith-look-extra (0.4.7) focal; urgency=medium

  [ Ken Gilmer ]
  * Specify ilia stylesheet in all looks

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 07 May 2022 11:52:46 -0700

regolith-look-extra (0.4.6) focal; urgency=medium

  [ Ken Gilmer ]
  * Fatter borders in gruvbox for upcoming rounded corners

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 01 May 2022 19:19:26 -0700

regolith-look-extra (0.4.5) focal; urgency=medium

  [ Ken Gilmer ]
  * Add hardy wallpaper to gruvbox. Publish gruvbox look


