## regolith-look-extra 0.9.1-1regolith

=== debian/changelog ===
regolith-look-extra (0.9.1-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jan 2025 00:26:31 +0000

regolith-look-extra (0.9.1) jammy; urgency=medium

  [ Haakon Sporsheim ]
  * blackhole: Fix wallpaper.color.primary to use defined black

  [ Valentino Behret ]
  * Fix disappearing battery percentage

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 14 Sep 2024 09:36:53 -0700
