=== debian/control ===
Source: regolith-look-extra
Section: x11
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-desktop.git

Package: regolith-look-nord
Architecture: any
Depends: ${misc:Depends},
  arc-icon-theme,
  fonts-nerd-font-robotomono,
  nordic,
  regolith-look-default-loader
Provides: regolith-look-2
Description: Nord look for Regolith
 Regolith Look with Nord color scheme, Arc icons, Roboto font, and Nordic GTK theme

Package: regolith-look-blackhole
Architecture: any
Depends: ${misc:Depends},
  arc-icon-theme,
  ayu-theme,
  fonts-nerd-font-sourcecodepro,
  regolith-look-default-loader
Provides: regolith-look-2
Description: A very dark and minimalist theme for Regolith
 Regolith Look with dark color scheme, Arc icons, Source Code Pro font, and Ayu GTK theme

Package: regolith-look-gruvbox
Architecture: any
Depends: ${misc:Depends},
  gruvbox-gtk,
  moka-icon-theme,
  fonts-nerd-font-cousine,
  regolith-look-default-loader
Provides: regolith-look-2
Description: Gruvbox look for Regolith
 Regolith Look with Gruvbox color scheme, Moka icons, Cousine font, and gruvbox-gtk GTK theme

Package: regolith-look-solarized-dark
Architecture: any
Depends: ${misc:Depends},
  gruvbox-gtk,
  arc-icon-theme,
  solarc-theme,
  fonts-nerd-font-meslo,
  regolith-look-default-loader
Provides: regolith-look-2
Description: Solarized Dark look for Regolith
 Regolith Look with Solarized dark color scheme, Arc icons, Meslo font, and solarc GTK theme

Package: regolith-look-nevil
Architecture: any
Depends: ${misc:Depends},
  moka-icon-theme,
  fonts-nerd-font-mononoki,
  whitesur-gtk-theme,
  regolith-look-default-loader
Provides: regolith-look-2
Description: A light look for Regolith
 Regolith Look with Ayu color scheme, Arc icons, Mononoki font, and WhiteSur GTK theme

Package: regolith-look-dracula
Architecture: any
Depends: ${misc:Depends},
  dracula-gtk,
  fonts-nerd-font-robotomono,
  moka-icon-theme,
  regolith-look-default-loader
Provides: regolith-look-2
Description: User contributed Dracula theme
 Colors based on https://draculatheme.com/gtk

Package: regolith-look-ayu
Architecture: any
Depends: ${misc:Depends},
  ayu-theme,
  fonts-nerd-font-hack,
  arc-icon-theme,
  regolith-look-default-loader
Provides: regolith-look-2
Description: User contributed Ayu theme
 Light themed look with Hack font, arc icon theme, and ayu GTK theme.

Package: regolith-look-ayu-dark
Architecture: any
Depends: ${misc:Depends},
  ayu-theme,
  fonts-nerd-font-hack,
  arc-icon-theme,
  regolith-look-default-loader
Provides: regolith-look-2
Description: User contributed Ayu theme
 Dark themed look with Hack font, arc icon theme, and ayu GTK theme.

Package: regolith-look-ayu-mirage
Architecture: any
Depends: ${misc:Depends},
  ayu-theme,
  fonts-nerd-font-hack,
  arc-icon-theme,
  regolith-look-default-loader
Provides: regolith-look-2
Description: User contributed Ayu Mirage theme
 Dark themed look with Hack font, arc icon theme, and ayu-mirage-dark GTK theme.

Package: regolith-look-i3-default
Architecture: any
Depends: ${misc:Depends},
  gnome-themes-extra-data,
  fonts-nerd-font-bitstreamverasansmono,
  adwaita-icon-theme,
  regolith-look-default-loader
Provides: regolith-look-2
Description: i3 inspired look
 A look intended to match the default i3 experience

Package: regolith-look-lascaille
Architecture: any
Depends: ${misc:Depends},
  ayu-theme,
  papirus-icon-theme,
  fonts-nerd-font-bitstreamverasansmono,
  regolith-look-default-loader
Provides: regolith-look-2
Description: i3 inspired look
 A look intended to match the default i3 experience
